{
    "MetaInfo" : {
        "$comment" : "YAML で記述したいが yml パーサーサーバーサポートが不安なので json にしておく",

        "PlaceHolders": {
            "Text" : "PLACE_HOLDER_TEXT"
        },

        "AspInfo" : {
            "ValueCommerce" : {},
            "a8" : {},
            "moshimo" : {}
        }
    },

    "イモトのWiFi": {
        "Asp"          : "ValueCommerce",
        "OriginalLink" : "",
        "OriginalText" : "自由テキスト",
        "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886591735\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886591735\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
        "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886591735\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886591735\" height=\"1\" width=\"1\"></amp-img>",
        "Banner"       : ""
    },

    "Relux": {
        "Asp"          : "ValueCommerce",
        "OriginalLink" : "",
        "OriginalText" : "自由テキスト",
        "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=885361004\" target=\"_blank\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=885361004\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
        "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=885361004\" target=\"_new\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=885361004\" height=\"1\" width=\"1\"></amp-img>",
        "Banner"       : ""
    },

    "WiFiレンタルどっとこむ" : {
        "Asp"          : "ValueCommerce",
        "OriginalLink" : "",
        "OriginalText" : "自由テキスト",
        "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886591730\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886591730\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
        "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886591730\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886591730\" height=\"1\" width=\"1\"></amp-img>",
        "Banner"       : ""
    },

    "テレコムスクエア" : {
        "Asp"          : "ValueCommerce",
        "OriginalLink" : "",
        "OriginalText" : "自由テキスト",
        "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886591729\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886591729\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
        "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886591729\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886591729\" height=\"1\" width=\"1\"></amp-img>",
        "Banner"       : ""
    },

    "デルタ_AMEX" : {
        "Asp"          : "ValueCommerce",
        "OriginalLink" : "",
        "OriginalText" : "",
        "TextLink"     : "",
        "TextLinkAmp"  : "",
        "Banner"       : {
            "300X250"     : "<script language=\"javascript\" src=\"//ad.jp.ap.valuecommerce.com/servlet/jsbanner?sid=3359367&pid=886591736\"></script><noscript><a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886591736\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886591736\" border=\"0\"></a></noscript>",
            "300X250_Amp" : "<amp-ad width='300' height='250' type='valuecommerce' data-sid='3359367' data-pid='886591736'></amp-ad>"
        }
    },

    "ANA_AMEX" : {
        "Asp"          : "ValueCommerce",
        "OriginalLink" : "",
        "OriginalText" : "",
        "TextLink"     : "",
        "TextLinkAmp"  : "",
        "Banner"       : {
            "300X250" : "<script language=\"javascript\" src=\"//ad.jp.ap.valuecommerce.com/servlet/jsbanner?sid=3359367&pid=886591742\"></script><noscript><a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886591742\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886591742\" border=\"0\"></a></noscript>",
            "300X250_Amp" : "<amp-ad width='300' height='250' type='valuecommerce' data-sid='3359367' data-pid='886591742'></amp-ad>"
        }
    },

    "ソラハピ" : {
        "Asp"          : "a8",
        "OriginalLink" : "",
        "OriginalText" : "【ソラハピ】",
        "TextLink"     : "<a href=\"https://px.a8.net/svt/ejp?a8mat=3BFUKD+39AEYA+39GM+4GR91U\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a>\n<img border=\"0\" width=\"1\" height=\"1\" src=\"https://www11.a8.net/0.gif?a8mat=3BFUKD+39AEYA+39GM+4GR91U\" alt=\"\">",
        "TextLinkAmp"  : "",
        "Banner"       : ""
    },

    "じゃらん" : {
        "Asp" : "ValueCommerce",
        "トップページ": {
            "OriginalLink" : "",
            "OriginalText" : "自由テキスト",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886633086\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886633086\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886633086\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886633086\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        }
    },

    "楽天トラベル" : {
        "Asp" : "ValueCommerce",
        "トップページ": {
            "OriginalLink" : "",
            "OriginalText" : "自由テキスト",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886633088\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886633088\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886633088\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886633088\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        }
    },

    "一休" : {
        "Asp" : "ValueCommerce",
        "トップページ": {
            "OriginalLink" : "",
            "OriginalText" : "自由テキスト",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886633090\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886633090\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886633090\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886633090\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        }
    },

    "HIS" : {
        "Asp" : "ValueCommerce",
        "国内旅行TOP" : {
            "OriginalLink" : "",
            "OriginalText" : "自由テキスト",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3364931&pid=886601796\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3364931&pid=886601796\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3364931&pid=886601796\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3364931&pid=886601796\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        },
        "アメリカ旅行" : {
            "OriginalLink" : "",
            "OriginalText" : "HIS アメリカ旅行",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3364931&pid=886601800\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3364931&pid=886601800\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3364931&pid=886601800\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3364931&pid=886601800\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        },
        "ラスベガス旅行" : {
            "OriginalLink" : "",
            "OriginalText" : "HIS ラスベガス旅行",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3364931&pid=886601803\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3364931&pid=886601803\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT/a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3364931&pid=886601803\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3364931&pid=886601803\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        }
    },

    "JTB" : {
        "Asp" : "ValueCommerce",
        "トップページ": {
            "OriginalLink" : "",
            "OriginalText" : "自由テキスト",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886633082&vc_url=https%3A%2F%2Fwww.jtb.co.jp%3Futm_source%3Dvcdom%26utm_medium%3Daffiliate%26RegistFrom%3Dvcdom\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886633082\" height=\"1\" width=\"0\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "",
            "Banner"       : ""
        },
        "海外旅行　アメリカ・カナダ" : {
            "OriginalLink" : "",
            "OriginalText" : "【JTB海外旅行】アメリカ・カナダ",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3364931&pid=886601805\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3364931&pid=886601805\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3364931&pid=886601805\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3364931&pid=886601805\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        }
    },

    "Expedia" : {
        "Asp" : "ValueCommerce",
        "バーゲンハンター(毎日更新)・ラスベガス" : {
            "OriginalLink" : "",
            "OriginalText" : "ラスベガスの人気ホテルが毎日値下げ・バーゲンハンター",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886604878\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886604878\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886604878\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886604878\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        },
        "ラスベガスダイナミックツアー" : {
            "OriginalLink" : "",
            "OriginalText" : "ラスベガスダイナミックツアー",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886604898&vc_url=https%3A%2F%2Fwww.expedia.co.jp%2FLas-Vegas.d178276.Travel%3Feapid%3D0-28%26affcid%3Djp.network.valuecommerce.general_mylink.\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886604898\" height=\"1\" width=\"0\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "",
            "Banner"       : {
                "468x60"     : "<script language=\"javascript\" src=\"//ad.jp.ap.valuecommerce.com/servlet/jsbanner?sid=3359367&pid=886604883\"></script><noscript><a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886604883\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886604883\" border=\"0\"></a></noscript>",
                "468x60_Amp" : "<amp-ad width='468' height='60' type='valuecommerce' data-sid='3359367' data-pid='886604883'></amp-ad>"
            }
        },
        "航空券も最安値にチャレンジ" : {
            "OriginalLink" : "",
            "OriginalText" : "自由テキスト",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886604885\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886604885\" height=\"1\" width=\"1\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886604885\" rel=\"nofollow\">PLACE_HOLDER_TEXT</a><amp-img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886604885\" height=\"1\" width=\"1\"></amp-img>",
            "Banner"       : ""
        },
        "海外レンタカー" : {
            "OriginalLink" : "",
            "OriginalText" : "海外レンタカー",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886604898&vc_url=https%3A%2F%2Fwww.expedia.co.jp%2FCars%3Feapid%3D0-28%26affcid%3Djp.network.valuecommerce.general_mylink.\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886604898\" height=\"1\" width=\"0\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "",
            "Banner"       : ""
        },
        "海外航空券＋ホテル" : {
            "OriginalLink" : "",
            "OriginalText" : "海外航空券＋ホテル",
            "TextLink"     : "<a href=\"//ck.jp.ap.valuecommerce.com/servlet/referral?sid=3359367&pid=886604898&vc_url=https%3A%2F%2Fwww.expedia.co.jp%2Ftour%3Feapid%3D0-28%26affcid%3Djp.network.valuecommerce.general_mylink.\" rel=\"nofollow\"><img src=\"//ad.jp.ap.valuecommerce.com/servlet/gifbanner?sid=3359367&pid=886604898\" height=\"1\" width=\"0\" border=\"0\">PLACE_HOLDER_TEXT</a>",
            "TextLinkAmp"  : "",
            "Banner"       : ""
        }
    }
}
